Bevor Sie Ihren Mac auf 10.15 Catalina updaten, müssen Sie zuerst Revolver auf Version 8.9 bringen!

Wenn der Mac einmal mit Catalina läuft, kommen Sie nicht mehr ohne weiteres an Ihre Daten. Die Daten-Konvertierung für Revolver 8.9 muss daher vor dem Update auf Catalina erfolgen.

Ältere Revolver-Versionen als 8.9 sind unter Catalina nicht startfähig.

Und wenn Catalina schon installiert ist?

Wenn Sie schon auf Catalina upgedatet haben, und nun nicht mehr auf Ihre Daten zugreifen können, kontaktieren Sie bitte unseren Support. Wir können Ihnen Hilfestellungen geben, oder auch mit unserem Upgrade-Service die Datenbank für Sie konvertieren.

Der technische Hintergrund

Alle Revolver-Versionen vor 8.9 verwenden eine 32-bit-Datenbank. Diese kann unter Catalina nicht mehr gestartet werden. Somit kann auch der notwendige Daten-Export für die 64-bit-Datenbank nicht laufen. Die Daten bleiben in der alten Datenbank "gefangen".

Weitere Informationen

Server: Upgrade-Anleitung

One/Solo: Upgrade-Anleitung